.cufon-loading #block-views-multimenu-block_1 a,
.cufon-loading h2,
.cufon-loading .block h2.white,
.cufon-loading h2.white  {
display: none;
}

/******************** corolla theming **********************/

h1, h2, h3, #site-name a, #site-slogan, .block h2, #forum td.container .name a, tr.region-title td, table#permissions td.module,html, #wrapper-p * {
   font-family: Helvetica, Arial, "Lucida Grande", sans-serif; 
   font-weight: 300;
}

/** header colour ***/
.block h2 {
color: #00457c !important;
}

 h2 {
color: #00457c !important;
}

.front .multipage h1.page-title, 
.front .multipage .node h2.node-title,
.front .page-blogs h1.page-title {
background: #EEE;
width: 200px;
padding: 14px 10px 9px 11px;
text-transform: uppercase;
text-align: center;
margin-bottom: 30px;
color: #000 !important;
}

.front .multipage .view-BlogView .node h2.node-title {
width: 100%;
background: #FFF;
text-align: left;
padding-left: 0px;

}

.page-blogs h2.node-title {
background: #FFF;
padding-left: 0px;
text-align: left;
}
.block h2.white,
h2.white {
display: inline;
width: 80px;
color: white !important;
float: left;
padding-top: 14px;
padding-right: 7px;
font-size: 16px;
}
.righty h2.white {
padding-top: 9px;
}
p {
margin: 14px 0;
line-height: 1.8em;
}

/*** background *****/

#bg { 
position: fixed; 
top: 0; 
left: 0; 
z-index:-50;
}
.bgwidth { 
width: 100%; 
}
.bgheight { 
height: 100%; 
}

.bgload {
width:1px;
height:1px;
top:-200px;
position:absolute;
}

img#bg {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1024px;
	
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
	
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
  img#bg {
    left: 50%;
    margin-left: -512px;   /* 50% */
  }
}


body.no-sidebars #header-menu, body.no-sidebars #header, body.no-sidebars #main-columns {
}

#branding-wrapper {
    float: left;
    padding: 80px 0 48px 0px;
}
.page-home #page {
padding: 0px 0;
background: none;
border: 0 !important;
}


/** banner **/
.view-id-front_banner {
padding-left: 14px;
height: 330px;
}

.region-content-top {
background-color: white;
border-radius: 6px;
margin-bottom: 21px;
padding: 25px 16px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
-khtml-border-radius: 6px;
}

/** banner/slideshow controls **/
.views-slideshow-controls-bottom  {
display: block;
position: relative;
margin-top: -188px;
z-index: 20;
}
.views_slideshow_pause {
display: none;
}
a.views_slideshow_previous{
background: url(images/slide-prev.png) no-repeat 0 0;
width: 55px;
height: 55px;
display: block;
text-indent: -999em;
border: 0;
display: block;
float: left;
}

a.views_slideshow_next {
float: left;
padding-right: 20px;
background: url(images/slide-next.png) no-repeat 0 0;
width: 55px;
height: 55px;
display: block;
text-indent: -999em;
border: 0;
position: relative;
left: 490px;
}
.views_slideshow_main {
position: relative;
display: block;
}

.views_slideshow_slide .views-field-field-photos-data {
position: absolute;
top: 270px;
display: block;
width: 100%;
background: url(images/black-40.png) transparent repeat 0 0;
padding: 10px 0;
}

.views_slideshow_slide .views-field-field-photos-data span {
padding-left: 26px;
font-size: 2em;
color: white;
}

/** sidebar**/
.region-sidebar-first .block {
background-color: white;
border-radius: 6px;
margin-bottom: 21px;
padding: 25px 16px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
-khtml-border-radius: 6px;
}
.region-sidebar-first #block-block-4 {
background: none;
padding: 20px 0;
}
.not-logged-in .region-sidebar-first #block-block-4 {
padding-top: 0;

}
.region-sidebar-first #block-views-BlogView-block_1 img {
display: none;
}


.view-testimonials .views-row {
border-bottom: 1px dashed #CCC;
margin-bottom: 15px;
padding-bottom: 15px;
}

/** name block in sidebar **/
.social-links {
display:block;
padding-bottom:5px;

}
.social-links a {
padding-left: 35px;
display:block;
height: 26px;
opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */
}
.social-links a:hover {
opacity:1;
filter:alpha(opacity=100); /* For IE8 and earlier */
}

.social-links #facebook{
background: url(images/facebook-icon.png) no-repeat 0 0;
}
.social-links #twitter{
background: url(images/twitter-icon.png) no-repeat 0 0;
}
.social-links #linkedin {
background: url(images/linkedin-icon.png) no-repeat 0 0;
}

/** nodes **/

.multipage .views-row-first {
margin-top: -170px;
}

.multipage .views-row .node {
margin-bottom: 0;
padding: 40px 40px 40px 40px;
background: #FFF;
border-radius: 6px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
-khtml-border-radius: 6px;
border-bottom: 1px solid #FFF;

}
.multipage .views-row .node-footer {
height:0px;
clear:both;
}
.views-row-even .node-spacer {
height: 117px;
background: url(images/stripe.jpg) no-repeat 97% 40%;
}
.views-row-odd .node-spacer {
height: 117px;
background: url(images/stripe.jpg) no-repeat 3% 40%;
}
.views-row-first .node-spacer {
background: none;
}
.node-header {
}
.view-BlogView .node-spacer {
height: 0px;
}
.multipage .views-row-first .node-spacer {
background: none;
}
.multipage .view-BlogView .views-row .node {
padding: 0px;
}

/** top menu **/

#home-link{

background: url(images/home.png) no-repeat scroll 0 6px transparent;
    border: 0 none;
    display: block;
    height: 38px;
    text-indent: -999em;
    width: 30px;
}

#block-views-multimenu-block_1 .view-header {
float: left;
padding: 10px 0 0 12px;
}

#block-views-multimenu-block_1 {
position: fixed;
width: 960px;
display: block;
z-index: 99;
text-transform: uppercase;
background: #d21243;
border-radius: 0px 0px 6px 6px;
border:1px solid #d21243;
-webkit-border-radius: 0px 0px 6px 6px;
-moz-border-radius: 0px 0px 6px 6px;
-khtml-border-radius: 0px 0px 6px 6px;
-webkit-box-shadow: 0px 1px 8px 6px rgba(0, 0, 0, .2);
box-shadow: 0px 1px 8px 6px rgba(0, 0, 0, .2);
}

#block-views-multimenu-block_1 .views-row {
float: left;
padding: 10px 20px;
height: 46px;
}
#block-views-multimenu-block_1 .views-row a{
color: white;
font-size: 2.6em;
padding-left: 20px;
border: 0;
font-family: "Trebuchet MS", "Myriad Pro", "Bitstream Vera Sans", FreeSans, sans-serif;
font-weight: bold;
}
#block-views-multimenu-block_1 .views-row a:hover {

}
/** blogs page **/

.page-blogs .multipage .views-row .node {
margin-bottom: 0;
padding: 0 40px 40px 0px;
} 
.multipage .view-BlogView .views-row-first,
.page-blogs .view-BlogView .views-row-first {
margin-top: 0px;
}


/***** webform -contact ***/
#node-4 .contact-side {
float: left;
padding-right: 18px;
display: block;
width: 240px;
}
#node-4 .contact-map {
float: left;
padding-right: 20px;
display: block;
width: 240px;
}

#node-4 .content {
float: left;
display: block;
width: 300px;
clear: right;
}
#node-4 {
min-height: 610px;
}
#node-4 small {
display: none;
}
#webform-component-message {
width: 320px;
}

/** misc **/


div.clearme {
width: 100%;
clear: both;
display: block;
height: 1px;
}

#draggableviews-view-draggabletable-form-multimenu-page-1 .tabledrag-processed select {
display: none;
}
#node-admin-filter {
display: none;
}

input.form-text, input.form-password, input.form-file {
width: 320px !important;
}

.edit-node {
padding-left: 20px;
background: url(images/edit.png) no-repeat scroll 0 0px transparent;
width: 44px;
float: right;
height: 31px;
margin-bottom: 5px;
}

.blog .edit-node {
display: none;
}

/*** subbottom **/
#subbottom .lefty {
width: 300px;
float: left;
display: block;
}
#subbottom .righty {
padding-top: 20px;
width: 275px;
float: right;
display: block;
}
#subbottom a {
border: 0;
text-decoration: none;
}


/** share this **/
.addthis_button {
cursor: pointer;
float: left;
clear: both;
}

/** footer **/

#moxwai { 
color: #DDD; 
opacity:0.7;
filter:alpha(opacity=70); /* For IE8 and earlier */
clear: both; 
font-size: 10px; 
position: relative; 
margin: 45px auto 0 auto; 
padding: 5px; 
width:960px;
background: #000; 
border: 1px solid #000; 
-webkit-border-radius: 4px 4px 0px 0px; 
border-radius: 4px 4px 0px 0px; 
} 
#moxwai a { color:#DDD; text-decoration: none; border:0; }
span.mox { float:right; }

.skype{
width:247%;
}
